body
{
	background-color:#FFFFFF;
	margin: 0;
	font-family: Tahoma, Verdana, Arial; 
	font-size: 11px; 
	color: #000000; 
	text-align: justify;
	text-justify: distribute;                             
	text-align-last: justify 
	font-weight: normal;
	text-decoration: none;
}
hr {
	border: 0;
	color: #CAC9C9;
  	background-color: #CAC9C9;
  	height: 1px;
  	line-height: 0px;
}

a.path_link
{
	font-size: 9px;
	text-decoration: none;
}

a.path_link:hover
{
	font-size: 9px;
	text-decoration: underline;
}

div
{
	font-family: Tahoma, Verdana, Arial; 
	font-size: 11px; 
}

.text, td, p, li, ul, ol 
{
	font-family: Tahoma, Verdana, Arial; 
	color: #525252; 
	font-size: 11px; 
	line-height: 16px;
}

div.clear
{
	clear:both;
	font-size:0px;
	margin:0px;
	padding:0px;
}



th.datepadding,
td.datepadding
{
	padding-left: 7px;
	padding-top: 5px;
	padding-right: 13px;
}

th.padding,
td.padding
{
	padding-left: 13px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
}

td.table_delimiter
{
	line-height: 1px;  
	background-color: #E5E5E5;
}

table.form_table
{
	color: #525252; 
	font-weight: normal;
}

table.table_table
{
	
}

td.form_table
{
	color: #525252; 
	font-weight: normal;
	font-size: 11px; 
}

td.table_td_blue
{
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	background-color: #CBE2EF;
	height: 23px;
	font-size: 11px;
	line-height: 16px;
	vertical-align: top;
}

.list_data_cell 
{
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	background-color: #CBE2EF;
	height: 23px;
	font-size: 11px;
	line-height: 16px;
	vertical-align: top;
}

td.table_td_grey
{
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	background-color: #E6E6E6;
	height: 23px;
	font-size: 11px;
	line-height: 16px;
	vertical-align: top;
}

td.table_header
{
	color: #525252; 
	font-weight: bold;
	font-size: 11px; 
	padding-bottom: 10px;
}

a.langs, a.langs:hover 
{
	font-size: 11px; 
	color: #0067A5;
}

a.langson, a.langson:hover 
{
	color: #0067A5;
	text-decoration: none;	
	font-weight: bold;
	font-size: 11px; 
}

a.link
{
	color: #0067A5;
	line-height: 16px;
	text-decoration: underline;
}

a.link:hover
{
	color: #0067A5;
	line-height: 16px;
	text-decoration: none;	
}

a.pageLink:hover
{
	color: #0067A5;
	line-height: 20px;
	text-decoration: underline;
	font-size: 11px;
}

a.pageLink
{
	color: #0067A5;
	line-height: 20px;
	text-decoration: none;
	font-size: 11px;
}

a.news_box_title, a.news_box_title:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0067A5;
	width: 167px;
	line-height: 16px;
	text-decoration: none;
}

a
{
	color: #0067A5; 	
	font-weight: normal;
	text-decoration: underline;	
	font-size: 11px;
}

a:hover 
{  
	color: #0067A5; 
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}

a.menuitem
{
	font-size: 10px;
	color: #666666; 	
	font-weight: bold;
	text-decoration: none;	
	text-transform: uppercase;	
}

a.menuitem:hover
{
	font-size: 10px;
	color: #FF0000; 	
	font-weight: bold;
	text-decoration: none;	
	text-transform: uppercase;	
}

a.menuitem_on, a.menuitem_on:hover
{
	font-size: 10px;
	color: #FF0000; 	
	font-weight: bold;
	text-decoration: none;	
	text-transform: uppercase;	
}

a.submenu
{
	font-size: 11px;
	color: #000000; 	
	text-decoration: none;	
}

a.submenu:hover
{
	font-size: 11px;
	text-decoration: none;	
}

input 
{
	border: 1px solid #CCCCCC;
	background-color: #F4F2F2;
	color: #666666;
	font-size: 11px; 
	height: 18px;
	width: 220px;;
	margin-top: 0px;
} 
input.checkbox
{
	border: 0px solid #FFFFFF;
	background-color: #FFFFFF;
	color: #666666;
	font-size: 11px; 
	width: 14px;;
	margin-bottom: 0px;
}

textarea
{
	border: 1px solid #CCCCCC;
	background-color: #F4F2F2;
	width: 220px;
	height: 85px;
	color: #666666;
	font-size: 11px; 
}

td.form_input_td
{
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	font-size: 11px; 
}

.mandatory_color
{
	color: #FF0000;
}

th
{
	background-color: #308CC1;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px; 
	line-height: 24px;
	text-align: left;
}

th.form_th
{
	padding-left: 8px;
}

th.table_th
{

	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

td.form_td
{
	font-size: 11px; 
	height: 28px;
	line-height: 16px;
	padding-left: 8px;
}

input.top_search_text_field
{
	width: 113px;
	margin: 0px;
	margin-right: 5px;
	background-color: #FFFFFF;
	color: #666666;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 0px;
}

.login_form
{
	border: 0px;
	background-color: #FFFFFF;
	color: #525252;
	font-size: 10px; 
	height: 18px;
	width: 113px;
	padding-left: 7px;
	padding-right: 7px;
	margin-top: 0px;
	margin-right: 6px;
}

input.login_button
{
	border: 0px;
	background-color: #125F89;
	color: #FFFFFF;
	font-size: 11px; 
	font-weight: bold;
	height: 18px;
	width: 47px;
	margin-top: 0px;
	cursor:pointer;
	cursor:hand;
}

input.form_submit
{
	border: 0px;
	background-color: #125F89;
	color: #FFFFFF;
	font-size: 11px; 
	font-weight: bold;
	height: 18px;
	width: 97px;
	margin-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	cursor:pointer;
	cursor:hand;
}

select{
	background-color: #FFFFFF;
	color: #666666;
	font-size: 10px; 
	height: 18px;
	width:113px;
	margin-top: 1px;
} 


input.search_button_en
{
	border: 0px solid #DAD9DA;
	background-color: #DAD9DA;
	color: #666666;
	font-size: 10px; 
	height: 18px;
	width: 34px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 1px;
	margin-left: 5px;
	cursor:pointer;
	cursor:hand;
} 

input.search_button_bg
{
	border: 0px solid #DAD9DA;
	background-color: #DAD9DA;
	color: #666666;
	font-size: 10px; 
	height: 18px;
	width: 44px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 1px;
	margin-left: 5px;
	cursor:pointer;
	cursor:hand;
} 
input.button
{
	border: 0px;
	background-color: #125F89;
	color: #FFFFFF;
	font-size: 11px; 
	font-weight: bold;
	height: 18px;
	margin-top: 0px;
	cursor:pointer;
	cursor:hand;
}




.greyscale_background
{
	background-color:#E4E4E4;
	background-image: url(images/grey_scale.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

td.left_right_columns
{
	background-image: url(images/grey_brown_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	
	height: 104px;
}

div.sublayer_container
{
	position:absolute; 
	width:192px; 
	z-index:1;
	visibility: hidden;
}

div.helloUser
{
	color: #FFFFFF;
	font-weight: bold;
}

div.logout
{
	border: 0px;
	background-color: #125F89;
	color: #FFFFFF;
	font-size: 11px; 
	font-weight: bold;
	height: 16px;
	width: 47px;
	margin-top: 10px;
	cursor:pointer;
	cursor:hand;
	text-decoration: none;
	text-align: center;
	padding-top: 1px;
	
}

a.logout,
a.logout:hover
{
	color: #FFFFFF;
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none;
}
div.submenuitem
{
	height: 22px;
	vertical-align: absmiddle;
	line-height: 22px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #E7E6E6;
	width: 192px;
}


div.submenuitem_on
{
	height: 22px;
	vertical-align: absmiddle;
	line-height: 22px;
	padding-left: 10px;
	background-color:#FFFFFF;
	width: 192px;
}

div.top_renderer
{
	padding-top: 30px;
	padding-left: 281px;
}

div.b
{
	border: 1px solid #000000;
}

div.language_div_en
{
	text-align: right;
	padding: 0px;
	width: 182px;
	margin: 0px;
	margin-right: 15px;
	color: #666666;
	font-size: 11px;
}

div.language_div_bg
{
	text-align: right;
	padding: 0px;
	width: 172px;
	margin: 0px;
	margin-right: 15px;
	color: #666666;
	font-size: 11px;
}

div.float_left
{
	float: left;
}

div.top
{
	background-color: #F7F6F7;
	width: 750px;
	height: 79px;
	margin: 0px;
	padding: 0px;
	
}

div.menu_container
{
	width: 750px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 25px;
}

div.menu_item
{
	margin: 0px;
	padding: 0px;
	padding-left: 23px;
	margin-top: 5px;
	float: left;
	height: 17px;
}

div.first_menu_item
{
	margin: 0px;
	padding: 0px;
	float: left;
	margin-top: 5px;
	padding-left: 19px;
	height: 17px;
}


div.header_container
{
	width: 750px;
	height: 180px;
	margin: 0px;
	padding: 0px;
}

div.header_container_inner
{
	width: 750px;
	height: 108px;
	margin: 0px;
	padding: 0px;
}

div.memberarea_container
{
	width: 196px;
	height: 180px;
	margin: 0px;
	padding: 0px;
	background-color:#1F7FB3;
}

div.memberarea_container_inner
{
	width: 196px;
	height: 108px;
	margin: 0px;
	padding: 0px;
	background-color: #308CC1;
}

div.member_area
{
	padding-top: 25px;
	margin-left: 13px;
	margin-right: 15px;
	margin-top: 0px;
	height: 155px;
	width: 168px;
	
}

div.member_area_inner
{
	padding-top: 19px;
	margin-left: 13px;
	margin-right: 15px;
	margin-top: 0px;
	height: 83px;
	width: 168px;
	
}

div.member_area_text
{
	background-color:#1F7FB3;
	color: #8DD4F9;
	font-size: 11px;
	padding-bottom: 17px;
}

div.content
{
	width: 554px;
	
}

div.news_title
{
	text-align: right;
	padding-bottom: 5px;
	background-color: #F4F2F2;
}

div.main_container
{
	width: 750px;
	background-color: #FFFFFF;
}

div.header
{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 24px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 14px;
	font-weight: bold;
	width: 514px;
	color: #308CC1;
}

div.header_inner
{
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 6px;
	font-size: 14px;
	font-weight: bold;
	width: 514px;
	color: #308CC1;
}

div.page_numbers
{
	float: right;
}

div.clear
{
	clear:both; 
	font-size: 0px; 
	margin: 0px; 
	padding: 0px;
	line-height: 0px;
}

div.path_inner
{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	font-size: 9px;
	font-weight: bold;
	width: 514px;
	color: #666666;
}

div.content
{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 32px;
	width: 514px;
	color: #525252;
}

div.content_inner
{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 22px;
	width: 514px;
	color: #525252;
}

div.news_box_date
{
	font-size: 11px;
	padding-left: 15px;
	line-height: 16px;
	color: #424242;
}

div.news_box_title
{
	font-size: 11px;
	font-weight: bold;
	color: #0067A5;
	width: 167px;
	padding-left: 15px;
	line-height: 16px;
}

div.news_box
{
	background-color: #F4F2F2;
	border: 1px solid #F4F2F2;
}

div.news_box_descr
{
	font-size: 11px;
	width: 167px;
	padding-left: 15px;
	line-height: 16px;
	color: #424242;
}

div.news_box_delimiter
{
	width: 167px;
	padding-left: 15px;
}

div.bottom
{
	width: 750px;
	height: 14px;
	background-image: url(images/bottom_bg.gif);
}

div.before_bottom
{
	background-color:#F8F6F6;
	width: 750px;
	height: 40px;
}

div.made_by
{
	margin-right: 23px;
	padding-top: 13px;
	text-align: right;
	font-size: 10px; 
}

div.terms
{
	margin-left: 11px;
	margin-top: 13px;
	font-size: 10px; 
}

// HTML editor
.small {
	font-size: 10px; 
}
.big {
	font-size: 14px; 
	font-weight: bold;
}
.normal {
	font-size: 11px; 
}